{% extends '_base.html' %}
{% load static %}
{% load crispy_forms_tags %}

{% block title %}- Create project{% endblock title %}

{% block content %}


<form method="post" class="my-class">
    {{ collection_form |crispy }}
    {% csrf_token %}
    <button class="btn btn-primary" type="submit"> Create </button>
</form>

{% endblock content %}